GETMatch bench
Substitutes of both teams with shirt number and position.
/v2.2/fixtures/ with t=match_bench
Try it in the interactive referenceAll Fixtures operations
Request
GET /v2.2/fixtures/?user=USER&token=TOKEN&t=match_bench&id=2589310- Every request needs the
userandtokenquery parameters of the account.
Parameters
| Name | Required | Description | Example |
|---|---|---|---|
id | yes | Match ID. | 2589310 |
Example response
{
"data": {
"home": [
{
"player": {
"id": "739875829",
"name": "Penders, Mike",
"common_name": "Penders, Mike",
"firstname": "Mike",
"lastname": "Penders",
"weight": "93",
"height": "200",
"img": "https://cdn.soccersapi.com/images/soccer/players/50/739875829.png",
"country": {
"id": null,
"name": null,
"cc": null
}
},
"number": "39",
"captain": null,
"position": "G",
"position_name": null,
"order": 1
}
],
"away": [
{
"player": {
"id": "22683",
"name": "Steele, Jason",
"common_name": "Steele, Jason",
"firstname": "Jason",
"lastname": "Steele",
"weight": "79",
"height": "188",
"img": "https://cdn.soccersapi.com/images/soccer/players/50/22683.png",
"country": {
"id": "3",
"name": "England",
"cc": "en"
}
},
"number": "23",
"captain": null,
"position": "G",
"position_name": null,
"order": 1
}
]
},
"meta": {
"requests_left": 2950,
"user": "your_username",
"plan": "Soccer API 50",
"page": 1,
"pages": 1,
"count": 1,
"total": 1,
"msg": ""
}
}